@media (min-width: 1025px){

    .main-menu > li > a:hover{
        text-decoration: none;
        color: #000;
        background: #fff;
    }

    .main-menu > li:hover .sub-menu{
        display: table;
    }

    .sub-menu{
        list-style: none;
        position: absolute;
        left: 0px;
        width: 100%;
        background: #ffffff;
        padding: 15px 0px;
        z-index: 800;
        top: 65px;
        display: none;
        padding-bottom: 0px;
    }

    .li-normal{
        width: 100% !important;
        border-bottom: #ddd dashed 1px;
        padding-bottom: 15px;
    }

    .sub-menu-to-left{
        left: auto;
        right: 0px !important;
    }

    .sub-menu li{
        float: left;
        margin-bottom: 15px;
    }

    .li-normal a{

    }

    .sub-menu li a{
        color: #000;
        font-size: 14px;
    }

    .sub-menu li a:hover{
        color: #000 !important;
        text-decoration: underline !important;
    }

    .sub-menu-li-one:hover .play-icon{
        opacity: 1;
        background: #ddd !important;
    }

    .sub-menu-img{
        float: left;
        width: 70px;
        height: 70px;
        margin-right: 15px;
    }

    .sub-menu-img a{
        padding: 0px !important;
    }

    .sub-menu-img img{
        width: 70px;
    }

    .menu-slide-logo-img{
        width: 176px;
    }

    .menu-slide-content{
        position: fixed;
        left: -100%;
        top: 0px;
        width: 320px;
        overflow: hidden;
        height: 100%;
        background: #0077c8;
        z-index: 200000;
        transition: all .3s;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -o-transition: all .3s;
        box-shadow: 0 1px 1px rgba(0,0,0,.12), 0 2px 2px rgba(0,0,0,.24);
        -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.12), 0 2px 2px rgba(0,0,0,.24);
        -moz-box-shadow: 0 1px 1px rgba(0,0,0,.12), 0 2px 2px rgba(0,0,0,.24);
        -o-box-shadow: 0 1px 1px rgba(0,0,0,.12), 0 2px 2px rgba(0,0,0,.24);
        border-right: #000 solid 1px;
        overflow-y: auto;
    }

    .li-active{
        background: #fff;
        border-top-right-radius: 5px;
        border-top-left-radius: 5px;
    }

    .li-active a{
        color: #000 !important;
    }

    .li-portada a:hover{
        border-bottom-right-radius: 5px !important;
        -webkit-border-bottom-right-radius: 5px !important;
        -moz-border-bottom-right-radius: 5px !important;
        -o-border-bottom-right-radius: 5px !important;
        border-bottom-left-radius: 5px !important;
        -webkit-border-bottom-left-radius: 5px !important;
        -moz-border-bottom-left-radius: 5px !important;
        -o-border-bottom-left-radius: 5px !important;
    }

    .menu-slide-icon{
        position: absolute;
        cursor: pointer;
        padding: 5px 10px;
        border: #fff solid 1px;
        border-radius: 2px;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        -o-border-radius: 2px;
        transition: all .4s;
        -webkit-transition: all .4s;
        -moz-transition: all .4s;
        -o-transition: all .4s;
        top: 5px;
        background: #fff;
    }

    .menu-slide-icon:hover{
        background: #333;
        border: #333 solid 1px;
    }

    .menu-slide-icon:hover .menu-slide-icon-text{
        color: #fff;
    }

    .menu-slide-icon:hover .line{
        background: #fff;
    }

    .menu-slide-icon-text{
        float: left;
        text-transform: uppercase;
        font-family: 'Lato', sans-serif;
        font-size: 13px;
        margin-right: 8px;
        padding-top: 1px;
    }

    .menu-slide-handburger{
        float: left;
        width: 24px;
        height: 17px;
    }

    .line{
        width: 100%;
        background: #6d6a6a;
        float: left;
        display: block;
        height: 2px;
        margin-top: 3px;
    }

    .menu-slide-padding{
        padding: 15px;
    }

    .menu-slide-logo{
        background: #184b91;
        padding: 0px 20px;
    }

    .menu-slide-close{
        padding: 10px;
        background: #0077c8;
        border-bottom: #ffffff solid 0px;
        position: relative;
        height: 56px;
    }

    .menu-slide-close-icon{
        cursor: pointer;
        color: #fff;
        font-size: 18px;
        right: 15px;
        top: 8px;
        position: absolute;
        height: 40px;
        line-height: 40px;
    }

    .horizontal-menu-scroll{
        background: #b60707;
        position: fixed;
        top: 0px;
        width: 100%;
        z-index: 10000;
        box-shadow: 0 1px 1px rgba(0,0,0,.12), 0 2px 2px rgba(0,0,0,.24);
        -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.12), 0 2px 2px rgba(0,0,0,.24);
        -moz-box-shadow: 0 1px 1px rgba(0,0,0,.12), 0 2px 2px rgba(0,0,0,.24);
        -o-box-shadow: 0 1px 1px rgba(0,0,0,.12), 0 2px 2px rgba(0,0,0,.24);
        padding: 4px 10px;
    }

    .menu-slide-icon-in-horizontal-bar{
        position: relative;
        float: left;
        cursor: pointer;
        padding: 5px 10px;
        border-radius: 2px;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        -o-border-radius: 2px;
        transition: all .4s;
        -webkit-transition: all .4s;
        -moz-transition: all .4s;
        -o-transition: all .4s;
        background: #fff;
        top: 3px;
        border: #fff solid 1px;
    }

    .menu-slide-icon-in-horizontal-bar:hover{
        background: #333;
        border: #fff solid 1px;
    }

    .menu-slide-icon-in-horizontal-bar:hover .menu-slide-icon-text{
        color: #fff;
    }

    .menu-menu-slide-container::-webkit-scrollbar {
        width: 1em;
    }
 
    .menu-menu-slide-container::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    }
 
    .menu-menu-slide-container::-webkit-scrollbar-thumb {
        background-color: darkgrey;
        outline: 1px solid slategrey;
    }

    .menu-slide-icon-in-horizontal-bar:hover .line{
        background: #fff;
    }

    .menu-menu-slide-container{
        border-top: #ddd solid 1px;
        height: 100%;
        overflow-y: scroll;
        background: #0077c8;
    }

    .menu-slide-g{
        list-style: none;
        padding: 0px;
        margin: 0px;
    }

    .menu-slide-g > li{
        border-bottom: #649abf solid 1px;
        background: #1c1c1c;
        width: 100%;
        position: relative;
    }

    .menu-slide-g > li > a{
        padding: 15px 20px;
        color: #fff;
        display: block;
        transition: all .3s;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -o-transition: all .3s;
        text-transform: uppercase;
        background: #0077c8;
        font-family: 'Source Sans Pro', sans-serif !important;
    }

    .menu-slide-g > li > a:hover{
        text-decoration: none;
        color: #fff !important;
        background: #0266ab !important;
    }

    .menu-slide-g li ul.sub-menu{
        position: relative !important;
        margin: 0px !important;
        list-style: none !important;
        height: 62px !important;
        overflow: hidden !important;
        background: #0098ff;
        top: 0px;
        display: none;
        border-bottom: none;
        padding: 0px;
    }

    .arrow-up-bg{
        background: #0098ff !important;
    }

    .menu-slide-g li ul.sub-menu > li{
        border-bottom: #ddd solid 1px;
    }

    .menu-slide-g li ul.sub-menu > li:last-child{
        border-bottom: none;
    }

    .menu-slide-g li ul.sub-menu > li a{
        color: #184b91;
        text-transform: uppercase;
        font-family: 'Lato', sans-serif;
        font-size: 13px;
    }    

    .menu-desktop-no-padding-left{
        padding-left: 0px;
        padding-right: 0px;
    }

    .menu-drop-first-one-position{
        position: relative;
    }

    .manu-drop-first-one-title{
        position: absolute;
        bottom: 30px;
        color: #fff;
        padding: 15px;
        width: 100%;
        font-size: 16px;
        text-shadow: 1px 2px 1px #000;
    }

    .md-top{
     
    }

    .menu-drop-others-a{

    }

    .menu-drop-others-a a{
        color: #000;
        padding: 3px 10px;
        display: block;
        transition: all .3s;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -o-transition: all .3s;
        font-weight: 700;
    }

    .menu-drop-others-a a:hover{
        text-decoration: none;
        background: #fff;
        color: #000 !important;
        padding-left: 20px;
    }

    .tags-line{
        padding: 0;
        margin: 0px;
        list-style: none;
        background: #fff;
        position: relative;
        border-bottom: #ddd solid 1px;
        border-top: #ddd solid 1px;
    }

    .menu-tags-list{
        padding: 0;
        margin: 10px 0px;
        list-style: none;
        display: table;
    }

    .menu-tags-list li{
        float: left;
        padding: 0px 20px;
        border-right: #0368ad solid 1px;
    }

    .menu-tags-list li:last-child{
        border-right: none;
    }

    .menu-tags-list li a{
        color: #ffffff;
        font-size: 14px;
        font-weight: 300;
    }

    .menu-slide-g > li > .sub-menu > li{
        
    }

    .menu-slide-g > li > .sub-menu > li:last-child{
        
    }

    .menu-slide-g > li > .sub-menu > li > a{
        color: #fff !important;
        font-family: 'Source Sans Pro', sans-serif !important;
        font-size: 14px !important;
        text-transform: initial !important;
        display: block;
        padding: 15px 20px;
        transition: all .3s;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -o-transition: all .3s;
        text-transform: uppercase !important;
    }

    .menu-slide-g > li > .sub-menu > li > a:hover{
        color: #000 !important;
    }

    .menu-slide-right-arrow{
        position: absolute;
        right: 0px;
        top: 0px;
        color: #fff;
        padding: 16px;
        background: #0077c8;
    }
}

@media (min-width: 769px){

}